/* iPhones */
@media only screen
and (min-width : 320px) {
  /* Styles */
  #demoroom_cycle
  {
    height: 153px;
  }
  #demoroom_video_container {
    height: 700px;
  }
  /*  #celeb_sites_container {
      height:300px;
    } */
  #past_events_carousel {
    height: 260px;
  }
}
/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-width : 321px)
and (max-width : 499px) {
  /* Styles */
  div.event_li {
    float:left;
    color:black;
    width:70%;
    margin-top:0;
    padding-left:10px;
    overflow: hidden;
  }
  div.event_li_title {
    font-size:12px;
    font-weight:700;
    padding:0;
    margin:0;
  }
  div.event_li_body {
    font-size:11px;
    font-weight:500;
    padding:0;
    margin:0;
  }
  #demoroom_cycle
  {
    height: 153px;
  }
  #demoroom_video_container {
    height: 700px;
  }
  /*  #celeb_sites_container {
      height:380px;
    }*/
}

/* Smartphones (landscape) -----------
@media only screen
and (min-width : 321px) {

}
*/
/* Smartphones (portrait) ----------- */

/* iPads and other tablets (portrait and landscape) ----------- */
@media only screen
and (min-width : 501px) {
  #demoroom_cycle
  {
    height: 153px;
  }
  #demoroom_video_container {
    height: 700px;
  }
  /*  #celeb_sites_container {
      height:420px;
    } */

}

/* Desktops and laptops -----------
@media only screen
and (min-width : 1224px) {

}
*/
/* Large screens -----------
@media only screen
and (min-width : 1824px) {

}
*/
/* iPhone 4 -----------
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {

}
*/